@media (min-width: 768px) and (max-width: 1130px) {
    #openSideBar{
        display: none;
    }

    .sidebar{
        display: none;
    }

    .content__head {
        justify-content: space-between !important;
        position: sticky;
        top: 7rem;
    }

    .backButton{
        display: flex !important;
    }

    #sidebar{
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        width: 250px;
        height: 100%;
        background-color: #fff;
        z-index: 999;
    }

    .headerLogo,
    .sidebar__infos {
        width: unset;
    }

    .content__switch{
        margin-top: 2rem !important;
    }

    .truncate {
        -webkit-line-clamp: 5 !important;
    }
    .accordion-body__flex{
        flex-direction: column;
    }

    .content__article__miniCard {
        margin-left: 0;
    }

    .entreprise__card{
        flex-direction: column;
        height: 100%;
    }
    .entreprise__leftSubCard{
        width: 100%;
        height: 4rem;
        justify-content: center;
        align-items: center;
    }

    .entreprise__leftSubCard--text{
        transform: unset;
    }

    .entreprise__rightSubCard{
        width: 100%;
    }

    .entreprise__rightSubCard--top{
        row-gap: 0.2rem;
        padding-block: 0.5rem;
    }

    .devis__badges{
        padding-right: 3rem;
    }

    .devis__buttons{
        margin-top: 10px;
        justify-content: start !important;
        gap: 0.6 rem;
    }

    .breakMdSignature{
        display: inline-block;
        max-width: 200px;
    }
}